UI::Util::Http::URLGet Class Reference
Collaboration diagram for UI::Util::Http::URLGet:

## Public Member Functions

| URLGet (std::string const &url, long int const &timeout=0)
URL const & | getURL () const
StatusLine const & | getStatus () const
Header const & | getHeader () const
std::string const & | getBody () const

The documentation for this class was generated from the following files:

- URL.hpp
- URL.cpp